CREATE TABLE `lowcode_quartz_job_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `job_id` bigint(20) DEFAULT NULL COMMENT '任务ID',
  `job_name` varchar(64) DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(64) DEFAULT NULL COMMENT '任务组名',
  `job_module_code` varchar(128) DEFAULT NULL COMMENT '流程图编码',
  `job_params` varchar(1000) DEFAULT NULL COMMENT '请求参数json',
  `job_message` varchar(256) DEFAULT NULL COMMENT '任务日志',
  `job_result` varchar(1000) DEFAULT NULL COMMENT '任务结果',
  `exception_info` varchar(1000) DEFAULT NULL COMMENT '错误信息',
  `status` varchar(4) DEFAULT NULL COMMENT '执行状态（0正常 1失败）',
  `start_time` datetime DEFAULT NULL COMMENT '开始时间',
  `stop_time` datetime DEFAULT NULL COMMENT '结束时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;